#Mon Mar 23 16:57:03 CET 2015
central|http\://repo.maven.apache.org/maven2|javadoc=1427126223162
ZollsoftRepo|http\://maven.zollsoft.de/|javadoc=1427126223162
repository.jboss.org-public|https\://repository.jboss.org/nexus/content/groups/public|javadoc=1427126222412
maven2-repository.java.net|http\://download.java.net/maven/2|javadoc=1427126223162
maven-repository.java.net|http\://download.java.net/maven/1|javadoc=1427126223162
